Content / REST API
Remove content inspiration
Remove a source from saved inspiration.
DELETE /api/v1/content/inspirationDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
idRequired · string- See the input schema for this field.
curl -X DELETE "https://app.pipeline.help/api/v1/content/inspiration?id=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string"
},
"id": {
"type": "string"
}
},
"required": [
"id"
]
}